@import url("styles.css");
.text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.textwhite {
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	line-height: 12pt;
}
.textgray {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.textblue {
	FONT-SIZE: 11px; COLOR: #26366a; TEXT-INDENT: 1px; LINE-HEIGHT: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pagetitle {
	FONT-SIZE: 16px; COLOR: #26366a; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.pagesubtitle {
	FONT-SIZE: 13px; COLOR: #26366a; LINE-HEIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.nametitle {
	FONT-SIZE: 21px; COLOR: #26366a; LINE-HEIGHT: 15px; FONT-FAMILY: Times Roman
}
.bullets {
	LIST-STYLE: circle url(images/Bullet.gif) outside; FONT-SIZE: 11px; VERTICAL-ALIGN: bottom; COLOR: #26366a; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	letter-spacing: 0.3px;
	color: #0099CC;
	text-indent: 3px;
}
A:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #FF6600;
	FONT-STYLE: normal;
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	letter-spacing: 0.3px;
}
A:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #0099CC;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
	letter-spacing: 0.3px;
}
.bulletheadertextblue {
	FONT-SIZE: 11px; VERTICAL-ALIGN: bottom; COLOR: #26366a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tinytext {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.tinytextgray {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tinytextblue {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #26366a; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.menu:link {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #ff9933;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	TEXT-DECORATION: none;
}
.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #57799a; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
